<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Kanit&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="index.css" />
  </head>
  <body>
    <nav>
      <ul>
        <li class="nav-logo">
          <img
            src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"
            id="logo"
          />
        </li>
        <div class="right-nav">
          <li class="nav">Home</li>
          <li class="nav">Bootcamp Program</li>
          <li class="nav">Companies</li>
          <li class="nav">Bootcamp FAQ</li>
          <li class="nav">Blog</li>
          <li class="nav">
            <button class="tuitt-button">APPLY NOW</button>
          </li>
        </div>
      </ul>
    </nav>

    <!-- landing page -->
    <section id="bg-image">
      <div class="front-bg">
        <div class="container">
          <h1 class="title">Our Training Options That Fit Your Coding Needs</h1>
          <h2 class="subtitle">
            Offering a workable and carefully curated curriculum to cater to a
            variety of students and equip them the necessary web development
            skills they need to become a coding literate.
          </h2>
          <button class="apply-button">Apply Now</button>
        </div>
      </div>
    </section>
    <!-- end of landing page -->

    <!-- intro section -->
    <section class="intro">
      <h2 class="title-2">What is a Developer Career Program?</h2>
      <p class="intro-description">
        The Developer Career Program is inclusive of in-depth modules on static
        and dynamic web applications, with emphasis on the development of
        well-designed integrated software. The course covers key concepts on
        full-stack web development, including Responsive Web Design, Rapid
        Prototyping and Product Deployments.
      </p>
    </section>
    <!-- end of intro section -->

    <!-- pre-footer section -->
    <section class="pre-footer">
      <h2 class="title-2">STILL HAVE A QUESTION?</h2>
      <p class="prefooter-description">
        Our career advisors are here to answer any questions you may have. Meet
        with them by booking one of our free seminars, and learn all the finer
        details of our web development course.
      </p>
      <button class="book-button">Book Now</button>
    </section>
    <!-- end of pre-footer section -->

    <!-- footer -->
    <footer>
      <!-- Creates an inline element -->
      <span>Terms of Service</span>
      <span>|</span>
      <span>Privacy Policy</span>
      <span>|</span>
      <span>&copy; 2022 Zuitt. All Rights Reserved</span>
    </footer>
    <!-- end of footer -->
  </body>
</html>
